
body {
  padding-top: 0px;
  font-family: 'Raleway', sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   font-family: 'Raleway', sans-serif;
}
.about_con h1
{
	color: #7bcdea;
    font-size: 30px;
	font-family: 'Raleway', sans-serif;
}
.about_con p
{
	color:#fff;
	    margin-bottom: 0px;
}
.about_con
{
	padding-top: 80px;
	padding-bottom:90px;
}
#services .content-block .text-center
{
	padding:0px 0px;
}
.carousel-item {
  height: 91vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.body_content
{
	position:relative;
}
a:hover
{
	text-decoration:none;
	
	
}
.carousel-inner>.carousel-item {
    -webkit-transition: -webkit-transform 2s ease-in-out !important;
    -o-transition: -o-transform 2s ease-in-out !important;
    transition: transform 2s ease-in-out !important;
}
.fixed-top {
    padding: 0px 20px;
    background-color: #fff;
	z-index:1010;
}
.closepopover:hover
{
	color:#fff;
}
.portfolio-item {
  margin-bottom: 30px;
}
.popover-header h1
{
	    color: #6ca4bf !important;
	    font-size: 20px;
	    font-weight: 600;
	    margin-top: 0px;
		font-family: 'Raleway', sans-serif;
	    margin-bottom: 0px;
}
p
{    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    color: #868080;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.31px;
    
}
.popover-header h2
{
	font-size: 19px;
	font-family: 'Raleway', sans-serif;
    font-weight: 600;
	color:#000;
}
.popover-body a 
{
	color:#7ccce8;
}
.popover-body a:hover
{
    color: #c64a58;
}
.popover-body h6
{
	    margin: 0px;
    font-size: 16px;
    padding: 0px;
    line-height: 24px;
    border-bottom: 0px solid #ffffff;
    font-family: 'Raleway', sans-serif;
    /* font-size: 20px; */
    color: #000000;
    font-weight: 400;
    margin-bottom: 7px;
}
.carousel {
    position: relative;
    z-index: 0;
}
.open .arrow_img:before

{
	    content: "";
    position: absolute;
    /* top: -5px; */
    margin-top: 11px;
    background-image: url(../img/active.png);
    background-size: contain;
    width: 10px;
    z-index: -1;
    height: 10px;
    background-repeat: no-repeat;
    background-position: center right;
    margin-left: -16px;
}
.arrow_img:before

{
	    content: "";
    position: absolute;
     top: -5px; 
    margin-top: 11px;
    background-image: url(../img/inactive.png);
    background-size: contain;
    width: 10px;
    z-index: -1;
    height: 10px;
    background-repeat: no-repeat;
    background-position: center right;
    margin-left: -16px;
}

.move_left
{
	-webkit-transform: translate3d(200px, 0, 0);
    -moz-transform: translate3d(200px, 0, 0);
    -ms-transform: translate3d(200px, 0, 0);
    -o-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0);
}
.films_tagleft
{
transform: translate(57%, 75%) !important;
}
/*////////////////////////////////////////////////////////////////////////
//  03- vide player
///////////////////////////////////////////////////////////////////////*/

.videoWrapper {
  position: relative;
  width: 100%;
  height: 0;
  background-color: #000;
}
.videoWrapper43 {
  padding-top: 75%;
}
.videoWrapper169 {
  padding-top: 56%;
}

.videoIframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.videoPoster {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: 0;
  outline: none;
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-size: cover;
  text-indent: -999em;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 800ms, height 0s;
  -moz-transition: opacity 800ms, height 0s;
  transition: opacity 800ms, height 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s;
}
.videoPoster:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin: -40px 0 0 -40px;
  border: 5px solid #fff;
  border-radius: 100%;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}
.videoPoster:after {
      content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    margin: -20px 0 0 -12px;
    border-left: 31px solid #fff;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}
.videoPoster:hover:before, .videoPoster:focus:before {
  border-color: #c64a58;
}
.videoPoster:hover:after, .videoPoster:focus:after {
  border-left-color: #c64a58;
}
.videoWrapperActive .videoPoster {
  opacity: 0;
  height: 0;
  -webkit-transition-delay: 0s, 800ms;
  -moz-transition-delay: 0s, 800ms;
  transition-delay: 0s, 800ms;
}

.block-heading h5
{
	font-family: 'Raleway', sans-serif;
    font-size: 20px;
    font-weight: 600;
	    margin: 10px 0px 60px 0px;
	color: #fff;
}
.block-heading span
{
	    color: #c94b5a;
}
.p-10
{
	padding:10px 0px;
}
.p-20
{
	padding:20px 0px;
}
.social ul > li {
    display: inline-block;margin: 0px 30px;
}
.social ul  {
    padding:0%;
}
.social ul > li a {
    color:#fff;
}
.carousel-caption
{
    color: #fff;
    position: absolute;
    top: 2%;
    text-align: left;
    /* width: 100%; */
    left: 0%;
	}
.b-bottom
{    
    width:100%;padding-top: 2.5%;
    max-width: 100%;
	border-bottom:1px solid grey;
}
#services .content-block
{
	padding: 0px 0 15px 0px
}
#services
{
	    position: relative;
        padding: 0px 0px 10px 0px;
    background-color: #000;
	margin-bottom: -1px;margin-top: -1px;
}

.pt-4
{
	padding-top:4px;
}
.footer_links a 
{
	    font-size: 17px;
		font-family: 'Raleway', sans-serif;
     color:#fff;
}
.footer_links ul> li
{
	display: inline-block;
	    margin: 0px 15px 0px 15px;
		line-height: 20px;
}
.footer_links ul
{
	padding: 0 30px;
    padding-top: 0%;
}
footer h6 
{
	    font-size: 17px;
    font-weight: 400;
	font-family: 'Raleway', sans-serif;
}
.block-heading p
{
	color:#fff;
}
.red
{
	color:#e43846;
}
/* responsive starts */
@media (max-width: 767px)
{
	.footer_links ul> li {
    margin: 0px 10px 0px 10px;
}
.footer_links a {
    font-size: 16px;
}
.about_con h1 {
   
    font-size: 23px;
}
.block-heading h5 {
    
    margin: 10px 0px 20px 0px;
   
}
.about_con {
    padding-top: 30px;
    padding-bottom: 0px;
   
}

.about_con .fvideo1{
       padding-bottom: 70px;
    margin-bottom: 0px;

   
}
	.footer_links ul {
    padding: 0 5px;
}
	
	.abt_content
	{
		    max-height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
	}
.site_logo img {
    width: 230px;
}
	.offside-js--is-open .site_logo img {
    width: 170px;
    padding-top: 5px;
	}
	.offside-js--is-open  .menu-btn-2
	{
		margin-right:10px;
	}
	#container
	{
   
    padding-top: 58px !important;
	}
	.fixedContainer
	{
    
    transform: translate(0%, 180%);
	}
	.fixedContainer img
	{
		width:200px;
	}
	.popover-wrapper.right .popover-modal
	 {
	  margin-left: -230px!important;
	}
	.popover-modal {width: 260px !important;}
#menu-2 ul {

    padding: 16% 4px 0px 22px;
}
.offside {
 
    width: 140px!important;
}
.social ul > li {
  
    margin: 0px 20px;
}
.footer_links ul> li {
   
    margin: 0px 15px 0px 15px;
}

.carousel-item {
    height: 27vh;
    min-height: 250px;
	
}
#services {
    padding: 30px 0px 10px 0px;
}

.fixed-top {
   padding: 0px 15px 0px 10px;
   
}
.offside--right.is-open, .offside-js--is-right .offside-sliding-element {
    -webkit-transform: translate3d(-118px, 0, 0) !important;
    -moz-transform: translate3d(-118px, 0, 0) !important;
    -ms-transform: translate3d(-118px, 0, 0) !important;
    -o-transform: translate3d(-118px, 0, 0) !important;
    transform: translate3d(-118px, 0, 0) !important;
}
.offside-js--is-right .offside--right {
   
    right: -123px;
}
.offside {
    padding: 12px 0 20px 0px!important;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait)
{
	
	.carousel-item {
    height: 40vh;
    min-height: 250px;
	
}
}
@media (min-width:568px)
{
	
.popover-wrapper.right .popover-modal {
  
    margin-left: -208px;
}
.popover-modal {

    width: 150px;
}

}
@media  (max-width: 380px) {
	.offside-js--is-open .site_logo img {
    width: 150px;
    padding-top: 5px;
	}
.offside-js--is-open .menu-btn-2
{    margin-right: 11px;
	
}
.footer_links ul> li {
    margin: 0px 8px 0px 8px;
}
.footer_links a {
    font-size: 16px;
}
.footer_links ul {
    padding: 0 5px;
}
/* styles for mobile browsers smaller than 480px; (iPhone) */
    }
